:host {
  background-color: #1f1f1f;
  display: flex;
  flex-direction: column;
  align-items: center;
  min-height: 100vh;
}

.container {
  padding: 0 20px;
}
main {
  margin: 20px 0;
  padding: 20px;
  background-color: #FFFFFF;
  border-radius: 20px;
  width: 760px;

  @media (max-width: 800px) {
    width: 100%;

  }
}
